.slideshow-header,
h1,
.office-details h2 {
    text-transform: uppercase;
}

.brand-logo img {
    width: 175px;
}

.lead {
    font-weight: 300;
}

.mod-menu li ul li.level-2 a {
    text-transform: none;
}

.splide__arrow svg {
    fill: #FFF !important;
}

.slideshow-text {
    font-weight: bold;
}

.home .component h1 {
    font-size: 2.7em;
    text-transform: none;
}

.home .component {
    background: #fff;
    color: var(--body-color);
}

.metismenu.mod-menu .metismenu-item {
    font-weight: 400;
}

.component {
    position: relative;
    /*z-index: 0;*/
    background-image: none !important;
}


.eapow-galleryplug-img {
    max-width: 100%;
}
body:not(.property-page) .component {
     z-index: 0;
}

.component:before {
    background-color: #fff;
    background-image: url(/images/content/watermark.webp);
    background-repeat: no-repeat;
    background-size: cover cover;
    background-position: center center;
}

.latest-prop {
    background: #f3f3f3;
}

.testimonials .zw-testimonials h2 {
    display: block;
}

.copyright .footer-company-branches a:after {
    display: none;
}

#starItem li:before {
    content: "\f111";
    font-family: "Font Awesome 6 Free";
    font-size: 0.5EM;
    font-weight: 800;
    top: 7px;
    left: 12px;
    margin-right: 10px;
    position: absolute;
    color: var(--cassiopeia-color-primary-btns);
}

.header .mod-menu {
    font-family: var(--cassiopeia-font-family-headings);
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.metismenu.mod-menu .metismenu-item {
    font-size: 1.1vw;
}

.advert .val-banner {
    background: #f3f3f3;
    color: #000;
}

.advert .val-banner p,
.advert .val-banner p span {
    color: #000;
}

.imageTitle,
.property-information-row h2 i {
    display: NONE;
}


.metismenu.mod-menu .mm-toggler:after {
    border: none;
    content: '\f078';
    font-family: "Font Awesome 6 Free";
    font-weight: 800;
    color: black;
    width: 20px;
    height: 20px;
    font-size: 0.8em;
    padding-left: 6px;
}


@media (max-width: 1119px) {
    .slideshow-header {
        font-size: 5vw !important;
    }

    .slideshow-overlay {
        background: rgba(255, 255, 255, 0.5);
    }

    .metismenu.mod-menu .metismenu-item {
        font-size: 1rem;
        padding: 0 5px;
    }
}

@media(max-width: 767px) {
    .metismenu.mod-menu .metismenu-item {
        padding: 9px 5px;
    }
}

@media (min-width: 992px) {
    @supports (display: grid) {
        .home .component h2 {
            font-size: 2.85em;
        }

        .large-header {
            font-size: 3.4vw;

        }
    }
}




@media (min-width: 992px) {
    @media (min-width: 1024px) {
        @media (min-width: 1200px) {
            .banner .splide picture img {
                filter: opacity(0.7);
            }

            .eapow-recentproperties-holder:nth-child(odd) {
        padding-top: 0rem !important;
    }

            .slideshow-header {
                font-size: 4.5vw !important;
            }

            .banner .splide picture img {
                width: 100%;
            }

            .slideshow-text {
                width: 51%;
            }

            .banner .splide picture,
            .banner .splide picture img {
                right: auto;
            }

            .bottomb {
                padding-left: 4vw;
                padding-right: 4vw;
            }

            .metismenu.mod-menu .metismenu-item.parent {
                padding-left: 1.2em;
            }
            .metismenu.mod-menu .mm-toggler {
                position: absolute;
                right: 0;
            }
        }
    }

}

@media (min-width: 1400px) {
    .eapow-recentproperties-holder {
        flex: 33.3333333333% !important;
        max-width: 33.33333333333% !important;
        margin-right: 2.564103%;
        margin-bottom: 2rem !important;
    }
}




@media (min-width: 1600px) {
    .metismenu.mod-menu .metismenu-item {
        font-size: 1.1rem;
    }
}